repoclosure(1)

BEZEICHNUNG
repoclosure - eine Liste unaufgelöster Abhängigkeiten für eine Yum-Paketquelle anzeigen

ÜBERSICHT
repoclosure [Optionen]

BESCHREIBUNG

repoclosure liest Paket-Metadaten aus einer oder mehreren Yum-Paketquellen, überprüft alle Abhängigkeiten und zeigt eine Liste von Paketen mit nicht aufgelösten Abhängigkeiten an.

OPTIONEN

-h, --help
    zeigt eine Hilfemeldung an und beendet das Programm.

-c KONFIGURATION, --config=KONFIGURATION
    gibt die zu verwendende Konfigurationsdatei an, Vorgabe ist /etc/yum.conf.

-a ARCH, --arch=ARCH
    prüft die Pakete für die angegebenen Architekturen. Dies kann mehrmals angegeben werden, Vorgabe ist die aktuelle Architektur.

--basearch=BASIS-ARCH
    legt die Basisarchitektur fest, für die Yum ausgeführt werden soll.

-b, --builddeps
    überprüft lediglich die für die Erstellung nötigen Abhängigkeiten. Dazu müssen die Paketquellen mit Quell-RPMs aktiviert sein.

-l WEITERE, --lookaside=WEITERE
    gibt die ID einer weiteren abzufragenden Paketquelle an. Dies kann mehrmals angegeben werden.

-r PAKETQUELLEN-ID, --repoid=PAKETQUELLEN-ID
    legt die IDs der abzufragenden Paketquellen fest. Dies kann mehrmals angegeben werden, in der Voreinstellung sind alle aktiviert.

-t, --tempcache
    verwendet ein temporäres Verzeichnis zum Speichern und für den Zugriff auf den Yum-Zwischenspeicher.

-q, --quiet
    aktiviert den stillen Modus: Es werden keine Warnungen in die Standardfehlerausgabe geleitet.

-n, --newest
    prüft nur die neuesten Pakete in den Paketquellen.

--repofrompath=PAKETQUELLEN-ID,PFAD/URL
    gibt einen Pfad oder eine URL zu einer Paketquelle an (gleicher Pfad wie in einer Basis-URL), die als zusätzliche Paketquelle in diese Abfrage einbezogen werden soll. Diese Option kann mehrfach angegeben werden. Wenn lediglich die Pakete aus genau dieser Paketquelle berücksichtigt werden sollen, können Sie dies mit --repoid kombinieren. Die Paketquellen-ID wird durch PAKETQUELLEN-ID angegeben.

-p PAKET, --pkg=PAKET
    zeigt den Auflösungsstatus der Abhängigkeiten nur für dieses Paket an.

-g GRUPPE, --group=GRUPPE
    zeigt den Auflösungsstatus der Abhängigkeiten nur für diese Gruppe an.

SIEHE AUCH
yum.conf(5)
http://yum.baseurl.org/

AUTOREN
Lesen Sie die mit diesem Programm gelieferte Autorenliste.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.